Trimble Sketchup CVE-2013-3664 Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 60248
Class: Boundary Condition Error
CVE: CVE-2013-3664
Remote: Yes
Local: No
Published: May 23 2013 12:00AM
Updated: Jul 08 2014 01:57PM
Credit: Juan "Lagarto" De Francesco of the Binamuse Vulnerability Research Team.
Vulnerable: Google Sketchup 8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus